<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="./hw4.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/normalize.css">

</head>

<body>
    <div class="main-container">
        <h1>
            <img src="Ramda.js.png" class="name">
        </h1>

        <section class="header-container">
            <a class="header-link">Functional Programming</a>
            <a class="header-link">Ramda</a>
            <a class="header-link">Fantasy Land Spec</a>
            <a class="header-link">Node.js for all</a>
        </section>

        <section class="content-conteiner">
            <div class="side-menu">
                <a class="side-menu-link">Ramda</a>
                <a class="side-menu-link">Why Ramda?</a>
                <a class="side-menu-link">What's Different?</a>
                <a class="side-menu-link">Introductions</a>
                <a class="side-menu-link">Philosophy</a>
            </div>

            <div>
                <div class="photo-container">
                    <img class="photo" src="top1-img 1.png">
                </div>

                <p>
                    Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                    текст-заполнитель, вставляемый в макет страницы. Используется в
                    качестве заполнителя по крайней мере с XVI века. Является искажённым
                    отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                    написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                    Ричарду МакКлинтоку.
                </p>

                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                    exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
                    dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit anim id est laborum.
                </p>

            </div>
        </section>

        <section class="footer-container">
            <div class="footer-links-container">
                <a class="footer-link">Ramda</a>
                <a class="footer-link">Why Ramda?</a>
                <a class="footer-link">What's Different?</a>
                <a class="footer-link">Introductions</a>
            </div>

            <span class="footer-link">Copyright © 2018</span>
        </section>
    </div>
</body>

</html>